@charset "utf-8";

.ypcx {
    background: #FFFFFF;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.05);
    padding: 60px 100px;
}

.yp-ipt {
    width: 892px;
    height: 50px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}

.yp-ipt input {
    width: 100%;
    height: 100%;
    border-radius: 5px;
    box-sizing: border-box;
    border: 1px solid #0169CB;
    padding-left: 20px;
    padding-right: 160px;
}

.yp-ipt button {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    border-radius: 5px;
    background: #4D8CC8;
    width: 156px;
    height: 45px;
    text-align: center;
    color: #ffffff;
    font-size: 20px;
    outline: none;
    border: none;
}

.yp-lt ul li a {
    padding: 35px 0;
    background: url(../images/yp-line.png) no-repeat center bottom;
    background-size: 100% 4px;
    display: block;
}

.yp-lt ul li a h3 {
    color: #4D8CC8;
    font-size: 24px;
}

.yp-lt ul li a h4 {
    font-size: 20px;
    line-height: 32px;
    color: #333333;
    margin: 14px 0;
}

.yp-lt ul li a p {
    font-size: 18px;
    line-height: 32px;
    max-height: 64px;
    color: #838383;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.yp-tit {
    padding-bottom: 10px;
    background: url(../images/yp-line.png) no-repeat center bottom;
    background-size: 100% 4px;
}

.yp-tit h3 {
    color: #4D8CC8;
    font-size: 30px;
    margin-bottom: 10px;
    font-weight: 600;
}

.yp-tit p {
    font-size: 16px;
    line-height: 32px;
    color: #909090;
}

.yp-tx h3 {
    margin-top: 20px;
    font-size: 22px;
    line-height: 32px;
    color: #333333;
    font-weight: 600;
}

.yp-tx p {
    font-size: 18px;
    line-height: 32px;
    color: #333333;
    text-align: justify;
}

.yp-tx p img {
    max-width: 100%;
}

/* 预约状态弹窗 */
.yy-ztbox {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}

.yy-zt {
    width: 538px;
    height: 441px;
    max-width: 90%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 2;
    padding: 10px;
}

.yy-zt h3 img {
    margin-right: 20px;
}

.yy-zt h3 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: 26px;
}

.yy-zt p {
    color: #666666;
    font-size: 16px;
    margin: 20px 0;
    margin-bottom: 40px;
    width: 100%;
}

.yy-zt a {
    width: 100%;
    width: 270px;
    line-height: 60px;
    display: block;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #4D8CC7;
    color: #4D8CC7;
    font-size: 20px;
}

.tj-jzr a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 0 40px;
    border-radius: 5px;
    background: #4D8CC8;
    line-height: 60px;
    color: #ffffff;
    font-size: 20px;
    width: 230px;
}

.tj-jzr a img {
    width: 25px;
    margin-right: 10px;
}

.jzr-lt ul {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 40px;
    border-bottom: 1px solid #4D8CC7;
}

.jzr-lt ul li {
    width: 16.66%;
    margin-top: 40px;
}

.jzr-lt ul li a {
    color: #4D8CC8;
    font-size: 26px;
    padding-left: 35px;
    background: url(../images/tj-jzr2.png) no-repeat left center;
    background-size: 23px;
}

.jzr-lt ul li a img {
    width: 23px;
    margin-right: 10px;
}

.jz-lx {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.jz-lx p.on {
    background: #4D8CC8;
    color: #ffffff;
}

.jz-lx p {
    border-radius: 5px;
    background: #E8E8E8;
    line-height: 50px;
    color: #333333;
    font-size: 18px;
    padding: 0 28px;
    margin-right: 20px;
    cursor: pointer;
}







@media screen and (max-width: 1024px) {
    .ypcx {
        padding: 20px;
    }

    .yp-ipt button {
        width: 50px;
        font-size: 16px;
    }
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 480px) {}